//
//  ViewController.swift
//  TVML – Hello World & TED Talks Viewer
//
//  Created by Krishna Subramanian on 03/02/16.
//  Copyright © 2016 Krishna Subramanian. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

  override func viewDidLoad() {
    super.viewDidLoad()
    // Do any additional setup after loading the view, typically from a nib.
  }

  override func didReceiveMemoryWarning() {
    super.didReceiveMemoryWarning()
    // Dispose of any resources that can be recreated.
  }


}

